IPSW-DYLD-SEARCH-SWIFT(1)

NAME
ipsw-dyld-search-swift - Find Dylib files for given Swift search criteria

SYNOPSIS
ipsw dyld search swift [flags]

DESCRIPTION
Find Dylib files for given Swift search criteria

OPTIONS
-c, --class=""
    Search for specific Swift class regex

-h, --help[=false]
    help for swift

-i, --image=[]
    Images to search (default: all)

-p, --protocol=""
    Search for specific Swift protocol regex

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld-search(1)

HISTORY
24-Oct-2025 Auto generated by spf13/cobra